# DAPeriodicType

Is the domain periodic in one or more directions

### Synopsis

    typedef enum { DA_NONPERIODIC,DA_XPERIODIC,DA_YPERIODIC,DA_XYPERIODIC,
                   DA_XYZPERIODIC,DA_XZPERIODIC,DA_YZPERIODIC,DA_ZPERIODIC} DAPeriodicType;

### See Also

DACreate1d(), DACreate2d(), DACreate3d(), DA, DACreate()

Level:beginner
Location: src/dm/da/../../../include/petscda.h
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages